<emDataViewDatabaseIndex>
<version major="1" minor="1"/>
<emDatabase>
<ParameterNames>
<parameterName>Airbox</parameterName>
<parameterName>AirboxH</parameterName>
<parameterName>CUT</parameterName>
<parameterName>DX</parameterName>
<parameterName>DY</parameterName>
<parameterName>FeedX</parameterName>
<parameterName>FeedY</parameterName>
<parameterName>Ground</parameterName>
<parameterName>MOVE</parameterName>
<parameterName>MoveY</parameterName>
<parameterName>PatchH</parameterName>
<parameterName>PatchL</parameterName>
<parameterName>PatchW</parameterName>
<parameterName>SilverX</parameterName>
<parameterName>SilverY</parameterName>
<parameterName>feedtop</parameterName>
<parameterName>maxFreq</parameterName>
<parameterName>minFreq</parameterName>
<parameterName>sideH</parameterName>
<parameterName>sidebottom</parameterName>
<parameterName>sidetop</parameterName>
</ParameterNames>
<databaseItems/>
</emDatabase>
</emDataViewDatabaseIndex>
